composer require symfony/asset
apt install composer

COMPOSER=48e3236262b34d30969dca3c37281b3b4bbe3221bda826ac6a9a62d6444cdb0dcd0615698a5cbe587c3f0fe57a54d8f5
php -r "copy('https://getcomposer.org/installer', 'composer-setup.php');"
php -r "if (hash_file('sha384', 'composer-setup.php') === '906a84df04cea2aa72f40b5f787e49f22d4c2f19492ac310e8cba5b96ac8b64115ac402c8cd292b8a03482574915d1a8') { echo 'Installer verified'; } else { echo 'Installer corrupt'; unlink('composer-setup.php'); } echo PHP_EOL;"

php composer-setup.php
php -r "unlink('composer-setup.php');"

echo 'deb [trusted=yes] https://repo.symfony.com/apt/ /' |  tee /etc/apt/sources.list.d/symfony-cli.list

apt install symfony-cli

git config --global user.email "ssonyan.dh@gmail.com"
git config --global user.name "Chokboy"

symfony new --webapp my_first_symfony_project
/etc/apache2/sites-enabled/000-default.conf

chmod 777 composer.sh
./composer.sh
php composer.phar

php bin/console

php bin/console make:controller ViewController
composer require "twig/twig:^2.0"
composer require symfony/templating
composer require --dev symfony/maker-bundle
composer recipes
composer require symfony/http-foundation
apt install symfony-cli
bin/console make:controller ViewController
composer require symfony/webpack-encore-bundle
symfony server:start